<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>HOMEWORK12</title>
  <script src="script.js" defer></script>
  <style>
    .image-to-show {
      display: none;
      width: 400px;
      height: 400px;
    }

    .image-to-show:first-child {
      display: inline;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }

    .btn {
      margin: 15px;
      width: 170px;
      height: 50px;
      font-size: 15px;
      text-align: center;
      text-shadow: 0 1px rgba(255, 255, 255, .2), 0 -1px rgba(0, 0, 0, .8);
      outline: none;
      border: none;
      border-radius: 100px;
      background: rgb(28, 107, 114) radial-gradient(150% 100% at 50% 5px, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0));
      box-shadow: inset rgba(0, 0, 0, .6) 0 -2px 5px, inset rgba(252, 255, 255, .7) 0 2px 5px, rgba(0, 0, 0, .8) 0 2px 5px -1px;
      color: rgb(0, 79, 86);
    }

    .btn:hover {
      color: rgb(0, 37, 41);
      cursor: pointer;
    }

    .btn:disabled {
      color: rgb(0, 115, 128);
      cursor: default;
    }
  </style>

</head>

<body>
  <div class="images-wrapper">
    <img src="img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="img/4.png" alt="image of game" class="image-to-show" />
  </div>
</body>

</html>